@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,800,700,600);
@font-face {  font-family: "Open Sans";
  font-weight: normal;
  font-style: normal;
}
.os-normal {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
}
.os-semibold {
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
}
.os-bold {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
}
.os-extrabold {
  font-family: 'Open Sans', sans-serif;
  font-weight: 800;
}

a,
a:focus,
a:active {
  color: #ffffff;
  text-decoration: none;
  transition: all 0.5s;
  outline: none;
  font-weight:bold;
}
a:hover,
a:focus:hover,
a:active:hover {
  color: #ffed00;
text-decoration: none;

}
body {
  /*background-color: #B50005;*/
   background-color: #a60000;
  /*background: url('../img/body-bg.png') no-repeat top center #000000;*/
}
.spacer {
  height: 40px;
  display: block;
  clear: both;
}
.spacer-20 {
  height: 20px;
  display: block;
  clear: both;
}



.lb {
  display: block;
  clear: both;
}
h1 {
	font-size:24px;
	line-height:26px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  color: #ffed00;

}
h2 {
	color: #FFFFFF;
	font-family: "Open Sans",sans-serif;
	font-size: 16px;
  text-align:center;
  line-height: 24px;
  margin-bottom:20px;
}
h3 {
	color: #cccccc;
	font-family: "Open Sans",sans-serif;
	font-size: 28px;
	font-weight: 800;
	text-transform:uppercase;
	text-align:center;
}
h4 {
	color: #cccccc;
	font-family: "Open Sans",sans-serif;
	font-size: 17px;
	font-weight: 600;
		text-align:center;
		margin-top:20px;

}
p {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #cccccc;
  text-align:center;

}

.yellow-bold {
	color: #ffed00;
  font-family: 'Open Sans', sans-serif;
  font-weight: 800;
}

.signoff-center {
	color: #ffed00;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size:20px;
  line-height:28px;
  margin-bottom:40px;
}

.container {
  max-width: 945px;
}

.container-custom {
  max-width: 1100px;
  margin: 0 auto;
  margin-top:-10%;
}

.container-form {
  margin: 0 auto;
  margin-top:-10%;
  font-size: 14px
}

.container-form label {
    color: #FFF
}

.help-btn {
  background: #222222;
  color: #fff;
  display: inline-block;
  position: fixed;
  top: 0;
  right: 20px;
  padding: 8px 15px;
  text-decoration: none;
  font-size: 13px;
  line-height: 15px;
  -webkit-border-bottom-right-radius: 6px;
  -webkit-border-bottom-left-radius: 6px;
  -moz-border-radius-bottomright: 6px;
  -moz-border-radius-bottomleft: 6px;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
}
.help-btn img {
  vertical-align: inherit;
}
.help-btn:hover {
  text-decoration: none;
}
.logo-link {
  position: absolute;
  width: 210px;
  height: 100px;
  top: 0;
  left: 70px;
}
.container-fluid .sw-nav .nav-btn {
	background: #ff7f00;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-family: "Open Sans";
	font-size: 20px;
	margin-right: 5px;
	padding: 13px 73px;
	text-decoration: none;
	font-weight:800;
}
.container-fluid .sw-nav .nav-btn.active {
	background: none;
	color: #FFF;
	border: solid 2px #d7d7d7;
	padding: 15px 75px;
}

.container-footer {
    width: 750px;
    margin: 0 auto;
}

.terms {
  font-family: 'Open Sans', sans-serif;
  font-weight: 200;
  font-size: 6px;
  line-height:7px;
  text-align:left;
}

.terms.regular {
    font-size: 11px
}

.terms-checkbox {
  margin-bottom: 0px;
}

.terms-checkbox .form-control-feedback {
  top: -10px !important;
}
.help-block {
  color: #ffffff;
}
.terms ol {
  margin: 0;
  color: #cccccc;
  padding-left: 15px;
  font-family: 'Open Sans', sans-serif;
  text-align:left;
}
.terms ol li {
  margin-bottom: 10px;
}
.terms ul.abc {
  color: #ccc;
  list-style-type: lower-latin;
  margin: 10px 0;
}
.terms ul.abc li {
  margin-bottom: 5px;
}
.footer {
  background: #002239;
  padding-top: 11px;
  padding-bottom: 10px;
}
.footer ul {
  list-style-type: none;
  text-align: center;
  padding: 10px 0 0;
  margin: 0;
  line-height: 35px;
}
.footer ul li {
  color: #FFFFFF;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 13px;
  display: inline-block;
}
.footer ul li a {
	text-decoration: none;
	color: #FFFFFF;

}

.footer .footer-links {
  list-style-type: none;
  text-align: center;
  padding: 10px 0 0;
  margin: 0;
  line-height: 35px;
color: #FFFFFF;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 13px;
  display: inline-block;

}
.footer .footer-links  a {
	text-decoration: none;
	color: #FFFFFF;
	font-weight:600;
}

.footer .footer-links  img {
	display:block;
	padding: 10px 0;
	margin:0 auto;
	width: 50%;
    max-width: 300px;
    height: auto;
}

.footer .footer-logo {
    position: absolute;
}

.footer .centered {
    text-align: center;
}

.condition-checkbox {
    margin-left: 20px
}

/*by bernz */

ul#star {
    line-height: 1.5em;
    list-style-image:url (https://s3-us-west-2.amazonaws.com/s.cdpn.io/4621/treehouse-marker.png);
}
.spark{
vertical-align: middle;
height:100px;
}
/*.star{
    background-image: url("../img/MediumWhiteStar_TorchBenefits.png");
    background-repeat:no-repeat;
    width:50px;;
    height:50px;
}*/

.first-spark{
    position:absolute; top:40%; left:25%
}
.second-spark{
    position:absolute; top:40%; left:40%
}
.third-spark{
    position:absolute; top:40%; left:55%
}

.terms-and-condition{
    color:#fff;
    text-align: justify;

}

.content-head{
    color:#ffffff;
}


.content-spacer {
  height: 70px;
  display: block;
  clear: both;
}
.container-bright {
    background:url('../img/WaterBG_TorchBenefits.png') center;
    height:500px;
    width:100%;
}
.contain{
    margin-top: -40%;
    margin-bottom: 19%;
}
.container-b{
        width:100%;
}
.container-text {
    max-width: 52%;
    margin-top:20px;
    margin-left: auto;
    margin-right: auto;
    color: yellow;
    font-size: 15px
}
.myheading{
    color:#fff;
}

.btn-yellow-lg {
    padding: 10px 14px;
    padding-top: 14px;
    color: black;
    font-weight: bolder;
    font-size: 14px;
    vertical-align: middle;
    background-color: #ffed00;
    border-radius: 6px;
    width: 206px;
    height: 48px;
    display: inline-block;
    text-transform: uppercase;
}

.btn-yellow-lg:hover {
    background-color: #ffc700;
    color: black;
}

.btn-yellow-huge {
    padding: 14px 28px;
    color: black;
    font-weight: bolder;
    font-size: 16px;
    background-color: #ffed00;
    border-radius: 6px;
    display: inline-block;
    text-transform: uppercase;
}

.form-control-feedback {
    right: 10px
}

.btn-padding {
    margin-right: 20px
}

.btn-yellow-lg img {
    width: 32px;
    height: 24px;
    margin-right: 20px;
    margin-top: -2px;
    float: left;

}

.btn-yellow-lg span {
    display: block;
}

.landing-btns {
    margin-top: 50px;
    margin-bottom: 80px;
}

.squared-text {
    border: 1px solid #fff;
    padding: 6px 14px;
    font: 'Open Sans';
    font-weight: bold;
    color: #fff;
    margin-bottom: 40px;
}

.container-custom-2 {
    margin-top: -15%
}

.container-custom-2 .copy-center{
    font-size: 16px;
    line-height: 24px
}

.text-margin {
    margin-bottom: 10px;
}

.text-margin-thank {
    margin-bottom: 50px;
}

.text-thank-you {
    font: 94px 'Open Sans';
    font-weight: bolder;
    margin: 0;
    padding: 0;
    line-height: 1;
    color: #FEED01;
    margin-bottom: 10px;
}
.text-for-entry {
    font: 53px 'Open Sans';
    font-weight:
    bolder;
    margin: 0;
    padding: 0;
    line-height: 1;
    color: #FFF;
}

.benefits{
    margin-bottom: 15%;
}


.content-benefits{
    width: 650px;
    margin: 0 auto;
}

.content-benefits [class*="col-"] {
    padding: 0px;
    margin: 0px
}

.content-header {
    color: white;
    font-size: 24px;
    font-weight: bolder;
}

.content-head-yellow{
    color: yellow;
    font-weight: bolder;
    display: inline-block;
    font-size: 24px
}

.torch-benefits{
width: 100%;
height: 846px;
background-image: url('http://dolphintwiceasbright.co.nz/assets/img/Torch_Benefits.png');
background-position: top center;
background-size: 1920px 846px

}


/*end of by Bernz*/

@media (max-width: 768px) {

    .myheading{
        font-size: 15px;
    }
    .torch-benefits{
    width: 100%;
    height: 423px;
    background-image: url('http://dolphintwiceasbright.co.nz/assets/img/Torch_Benefits.png');
    background-position: top center;
    background-size: 960px 423px

    }

    .first-spark{
    position:absolute; top:30%; left:20%
    }
    .second-spark{
    position:absolute; top:30%; left:35%
    }
    .third-spark{
    position:absolute; top:30%; left:50%
    }

  .container-fluid.hero {
    min-height: auto;
    background-image: none;
  }
  .container-fluid .sw-nav {
    margin-top: 40px;
  }
  .container-fluid .sw-nav .nav-btn {
    display: block;
    margin: 10px 0 0 0;
  }

  .container-text {
      max-width: 80%;
      margin-top:20px;
      margin-left: auto;
      margin-right: auto;
      color: yellow;
      font-size: 10px
  }

  .content-head{
  color:#ffffff;
  }

  btn-padding {
      margin: 0;
      margin-bottom: 10px;
  }

  .squared-text {
      border: 1px solid #fff;
      padding: 6px 14px;
      font: 10px 'Open Sans';
      font-weight: bold;
      color: #fff;
      margin-bottom: 500px;
  }

  .text-thank-you {
      font: 55px 'Open Sans';
      font-weight: bolder;
      margin: 0;
      padding: 0;
      line-height: 1;
      color: #FEED01;
      margin-bottom: 10px;
  }
  .text-for-entry {
      font: 30px 'Open Sans';
      font-weight:
      bolder;
      margin: 0;
      padding: 0;
      line-height: 1;
      color: #FFF;
  }






}


@media (max-width: 480px) {


    .torch-benefits{
    width: 100%;
    height: 282px;
    background-image: url('http://dolphintwiceasbright.co.nz/assets/img/Torch_Benefits.png');
    background-position: top center;
    background-size: 640px 282px

    }

    .myheading{
        font-size: 12px;
    }



    .btn-padding {
        margin: 0;
        margin-bottom: 10px;
    }

    .squared-text {
        border: 1px solid #fff;
        padding: 6px 14px;
        font: 6px 'Open Sans';
        font-weight: bold;
        color: #fff;
        margin-bottom: 20px;

    }
    .text-margin {
        margin-bottom: 40%;
        margin-top: 20%;
    }
    .text-thank-you {
        font: 30px 'Open Sans';
        font-weight: bolder;
        margin: 0;
        padding: 0;
        line-height: 1;
        color: #FEED01;
        margin-bottom: 10px;
    }
    .text-for-entry {
        font: 15px 'Open Sans';
        font-weight:
        bolder;
        margin: 0;
        padding: 0;
        line-height: 1;
        color: #FFF;
    }


}

@media (min-width: 992px) {
h1 {
	font-size:30px;
	line-height:50px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  color: #ffed00;

}
h2 {
	color: #FFFFFF;
	font-family: "Open Sans",sans-serif;
	font-size: 24px;
  text-align:center;
  line-height: 34px;
  margin-bottom:20px;
}
h3 {
	color: #cccccc;
	font-family: "Open Sans",sans-serif;
	font-size: 28px;
	font-weight: 800;
	text-transform:uppercase;
	text-align:center;
}
h4 {
	color: #cccccc;
	font-family: "Open Sans",sans-serif;
	font-size: 17px;
	font-weight: 600;
		text-align:center;
		margin-top:20px;

}
p {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 17px;
  color: #cccccc;
  text-align:center;

}

.yellow-bold {
	color: #ffed00;
  font-family: 'Open Sans', sans-serif;
  font-weight: 800;
}

.signoff-center {
	color: #ffed00;
  font-family: 'Open Sans', sans-serif;
  font-weight: 800;
  font-size:20px;
  line-height:28px;
  margin-bottom:40px;
}

.yellow-bold {
	color: #ffed00;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
}

.signoff-center {
	color: #ffed00;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  font-size:20px;
  line-height:3px;
  margin-bottom:30px;
}

.yellow-bold1 {
    color: #ffed00;
    font-family: 'Open Sans', sans-serif;
    font-weight: 500;
}


.title-center {
    text-align:center;

}


}
/* Localized */
